app-crypt/
ekeyd

Entropy Key userspace daemon

http://www.entropykey.co.uk/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.1.5-r1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.1.5-r1 ]
1.1.5-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'dev-lang/lua' matches more than one slot: [ 0, 5.1, 5.2, 5.3 ]
NonexistentBlocker nonexistent blocker RDEPEND="!app-crypt/ekey-egd-linux": no matches in repo history
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'dev-lang/lua' matches more than one slot: [ 0, 5.1, 5.2, 5.3 ]
NonexistentBlocker nonexistent blocker RDEPEND="!app-crypt/ekey-egd-linux": no matches in repo history

Package Metadata

Changelog